.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c38b0c29-72be-f774-36c9-07c4e9403c2a {
display: none !important;
margin-top: -20px !important;
}
.lfr-layout-structure-item-627e8b81-1da7-000e-d742-b93b775eba3b {
margin-top: -25px !important;
}
.lfr-layout-structure-item-08b2dcbf-bad3-25d8-416b-b30e441619fa {
margin-top: -20px !important;
}
.lfr-layout-structure-item-c19a22e3-dc11-b593-c8cd-2ec3f9e3e670 {
display: none !important;
}
